# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sat Jun 14 21:01:56 UTC 2014
pkgname = libwpd
pkgver = 0.10.0-1
pkgdesc = Library for importing WordPerfect (tm) documents
url = http://libwpd.sourceforge.net/
builddate = 1402779716
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 15207424
arch = arm
license = LGPL
depend = gcc-libs
depend = zlib
depend = librevenge
makedepend = libgsf>=1.14.26
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
